Subject: CCL: Gaussian -- Orientations, forces, & fields

From: Connie Chang <cc236(at)ccmr.cornell.edu>
Date: Mon, 1 Mar 2004 10:20:03 -0500 (EST)

Hi CCLer's:

I have two questions regarding Gaussian that I'm hoping someone can
answer.

1) Standard orientation vs. input orientation.  The hessian is given in
lower triangular matrix form at the end of the job (in the archive
section?) in a stream of numbers delimited by \\NImag and \\.  What
orientation is used for this -- the standard orientation which is rotated
with respect to the input orientation?  What about the eigenvectors given
in the body of the job output itself?  I guess I am confused about
standard orientation vs. input orientation in general and which is used
where...

2) When I'm using the Field keyword, must I use Guess=Nosymm?  Or is this
necessary only when using the GVB keyword and Opt keyword?  My molecule
has high symmetry and I'm wondering if this might cause a problem.

Thanks,

Connie